<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tokens Dashboard</title>

    <!-- Carrega Fontes Noto -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Noto+Sans+Mono&family=Noto+Sans:wght@100;200;300;400;500;600;700;800;900&family=Noto+Serif&display=swap"
      rel="stylesheet"
    />

    <!-- Carrega Font Awesome  -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
      integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />

    <!-- Carrega Tokens -->
    <link rel="stylesheet" href="./node_modules/@govbr-ds/tokens/dist/css/tokens.css" />
    <link rel="stylesheet" href="./node_modules/@govbr-ds/tokens/dist/css/themes/light.css" />
    <link rel="stylesheet" href="./node_modules/@govbr-ds/tokens/dist/css/themes/dark.css" />

    <!-- Utilitários -->
    <link rel="stylesheet" href="src/utilities/grid.css" />
    <link rel="stylesheet" href="src/utilities/theme.css" />
    <link rel="stylesheet" href="src/utilities/spacing.css" />
    <link rel="stylesheet" href="src/utilities/typography.css" />
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
